
.validation_error {
	display: none;
}
.validation_message {
	font-size: 10px;
	color: #A20009;
	font-style: italic;
	margin-bottom: 10px;
	margin-left: 4px;
	margin-top: -6px;
	text-align: left;
}


.gform_confirmation_message {
	font-size: 15px;
	font-weight: 300;
	font-family: "Lora",serif;
	line-height: 1.4;
	color: #555;
	text-align: center
}

.cta-form-section .gform_confirmation_message {
	text-align: center;
}

.gform_wrapper input,
.gform_wrapper textarea {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 10px;
	margin-bottom: 8px;
	padding: 10px 14px;
}
.gform_wrapper textarea {
	height: 120px;
}
.gform_wrapper input, 
.gform_wrapper input:focus,
.gform_wrapper textarea,
.gform_wrapper textarea:focus {
	box-shadow: none;
	border: 1px solid #DDDDDD;
}
.gfield label {
	display: none;
}

/* placeholder */
.gform_body ::-webkit-input-placeholder {
	color: #58585A;
	font-weight: 300;
	font-size: 10px;
	opacity: 1;
}

.gform_body :-moz-placeholder {
/* older Firefox*/
	color: #58585A;
	font-weight: 300;
	font-size: 10px;
	opacity: 1;
}

.gform_body ::-moz-placeholder {
/* Firefox 19+ */
	color: #58585A;
	font-weight: 300;
	font-size: 10px;
	opacity: 1;
}

.gform_body :-ms-input-placeholder {
	color: #58585A;
	font-weight: 300;
	font-size: 10px;
	opacity: 1;
}

input.gform_button {
	width: 100%;
	text-align: left;
	font-size: 14px;
	text-transform: uppercase;
	background-color: rgb(237, 28, 36);
	border: none;
}

.gform_wrapper select {
	font-size: 10px;
	font-weight: 300;
	margin-bottom: 8px;
	color: #58585A;
	background-image: url(../images/arrown-down.png);
}

@media (min-width: 641px) { 



	.gform_confirmation_message {
		font-size: 18px;
	}

	.cta-form .validation_message {
		margin-top: 10px;
	} 

	.gform_wrapper input {
		height: 37px;
		font-size: 12px;
	}
	
	.gform_wrapper .mp-form input {
		border: none;
	}
	/* placeholder */
	.gform_body ::-webkit-input-placeholder {
		font-size: 12px;
	}

	.gform_body :-moz-placeholder {
	/* older Firefox*/
		font-size: 12px;
	}

	.gform_body ::-moz-placeholder {
	/* Firefox 19+ */
		font-size: 12px;
	}

	.gform_body :-ms-input-placeholder {
		font-size: 12px;
	}
	.gform_wrapper .cta-form input {
		margin-bottom: 0;
	    width: 168px;
	    font-size: 14px;
	}
	.cta-form {
		position: relative;
	}
	.cta-form .gfield.ib-form {
		float: left;
		line-height: 0;
		margin-right: 16px;
	}
	.cta-form .gform_body ul {
		line-height: 0;
		padding: 0 8px;
		height: 81px;
	}
	.gform_wrapper .cta-form select {
		margin-bottom: 0;
		width: 168px;
		height: 37px;
		margin: 0 !important;
		font-size: 14px;
		background-size: 12px 6px;
	}
	.cta-form .gform_button {
		margin-bottom: 0;
		width: 168px;
		margin: 0;
		bottom: 0;
		position: absolute;
		right: 8px;
		line-height: 1;
		border: none;
	}
	/* placeholder */
	.cta-form .gform_body ::-webkit-input-placeholder {
		font-size: 14px;
	}

	.cta-form .gform_body :-moz-placeholder {
	/* older Firefox*/
		font-size: 14px;
	}

	.cta-form .gform_body ::-moz-placeholder {
	/* Firefox 19+ */
		font-size: 14px;
	}

	.cta-form .gform_body :-ms-input-placeholder {
		font-size: 14px;
	}

	.gform_wrapper .mp-form input {
		margin-bottom: 5px;
	}
}

@media (min-width: 1025px) { 

	.gform_confirmation_message {
	    font-size: 23px;
	}

	.validation_message {
		margin-bottom: 8px;
		font-size: 12px;

	} 

	.gform_wrapper textarea,
	.gform_wrapper input  {
		font-size: 14px;
	}

	.gform_wrapper textarea {
		height: 150px;
	}
	.gform_wrapper .cta-form input,
	.gform_wrapper .cta-form select {
		width: 259px;
		font-size: 16px;
	}
	.cta-form .gform_button {
		margin-right: 2px;
	}
	/* placeholder */
	.cta-form .gform_body ::-webkit-input-placeholder {
		font-size: 16px;
	}

	.cta-form .gform_body :-moz-placeholder {
	/* older Firefox*/
		font-size: 16px;
	}

	.cta-form .gform_body ::-moz-placeholder {
	/* Firefox 19+ */
		font-size: 16px;
	}

	.cta-form .gform_body :-ms-input-placeholder {
		font-size: 16px;
	}
	.gform_wrapper .gform_button {
		font-size: 18px;
	}
	/* placeholder */
	.gform_body ::-webkit-input-placeholder {
		font-size: 14px;
	}

	.gform_body :-moz-placeholder {
	/* older Firefox*/
		font-size: 14px;
	}

	.gform_body ::-moz-placeholder {
	/* Firefox 19+ */
		font-size: 14px;
	}

	.gform_body :-ms-input-placeholder {
		font-size: 14px;
	}
	.gform_wrapper .mp-form input[type="text"] {
		font-size: 14px;
	}
	.cta-form .gfield_html p {
		font-size: 22px;
	}
	.cta-form .gform_body ul {
		    height: 88px;
	}
}